The Accidental Rubyist

invalid byte sequence in UTF-8

ncurses ruby gem

leave a comment »

I had in the installation of rbcurse, asked for the gem of ncurses-ruby to be installed.
Appa, there is no such gem so I must have downloaded the tgz from berlios.de and put it into the gem folder or something like that and forgotten about it.

After trying something like that, i browsed around again, and found that elliottcable has released a gem for the same. Its on http://github.com/elliottcable/ncurses . I took the easy way out and have installed that gem. Now it seems all my case statements have a colon in them, so lots of changes to do.

I suppose any gem i use must also run on 1.9.

There’s also this page I found, but have not tried it out.
http://rb-ncurses-ruby.darwinports.com/

Advertisements

Written by totalrecall

October 2, 2009 at 2:07 pm

Posted in ncurses

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: